/* 角色介绍 */
.yzj_hunter {
  width: 100%;
  /* padding: 50px 0 80px; */
  height: 1320px;
  position: relative;
  top: 315px;
}

/* 标题 */
.hunter-title {
  width: 677px;
  height: 130px;
  background: url(../image/section3/title_p4.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 20px;
  left: 25px;
  margin: 0 auto 50px;
}

/* Swiper容器 */
.hunterinfo {
  width: 100%;
  position: relative;
}

.hunter-info {
  width: 720px;
  margin: 0 auto;
  position: relative;
}

.hunter-swiper,
.hunter-swiper-pc {
  width: 720px;
  height: 100%;
  position: relative;
}

.hunter-swiper .swiper-wrapper,
.hunter-swiper-pc .swiper-wrapper {
  align-items: center;
}

.hunter-swiper .swiper-slide,
.hunter-swiper-pc .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 角色容器 */
.hunter-pic {
  width: 720px;
  height: 953px;
  position: relative;
}

/* 角色元素定位 */
.hunter_op_bg,
.hunter_img,
.hunter_text {
  position: absolute;
  background-size: 100%;
  background-repeat: no-repeat;
}

.hunter_op_bg {
  width: 720px;
  height: 733px;
  top: 380px;
  left: 0;
}

.hunter_img {
  width: 720px;
   height: 1006px;
  top: 150px;
  left: 0;
  z-index: 2;
}

.hunter_text {
  width: 281px;
  height: 290px;
  right: 5%;
  bottom: 30px;
  z-index: 1;
}

/* 角色1 */
.hunter-one .hunter_op_bg {
  background-image: url(../image/section3/hunter_op_1.png);
}

.hunter-one .hunter_img {
  height: 1038px;
  background-image: url(../image/section3/hunter_img_1.png);
}

.hunter-one .hunter_text {
  background-image: url(../image/section3/hunter_text_1.png);
}

/* 角色2 */
.hunter-two .hunter_op_bg {
  background-image: url(../image/section3/hunter_op_2.png);
}

.hunter-two .hunter_img {
  width: 698px;
  height: 1011px;
  background-image: url(../image/section3/hunter_img_2.png);
}

.hunter-two .hunter_text {
  background-image: url(../image/section3/hunter_text_2.png);
}

/* 角色3 */
.hunter-three .hunter_op_bg {
  background-image: url(../image/section3/hunter_op_3.png);
}

.hunter-three .hunter_img {
  width: 720px;
  height: 1062px;
  background-image: url(../image/section3/hunter_img_3.png);
}

.hunter-three .hunter_text {
  background-image: url(../image/section3/hunter_text_3.png);
}

/* 角色4 */
.hunter-four .hunter_op_bg {
  background-image: url(../image/section3/hunter_op_4.png);
}

.hunter-four .hunter_img {
  height: 1108px;
  background-image: url(../image/section3/hunter_img_4.png);
}

.hunter-four .hunter_text {
  background-image: url(../image/section3/hunter_text_4.png);
}

.hunter-five .hunter_img {
  height: 1161px;
  background-image: url(../image/section3/hunter_img_5.png);
}

.hunter-six .hunter_img {
  height: 1134px;
  background-image: url(../image/section3/hunter_img_6.png);
}

/* 导航按钮 */
.hunter-swiper-button-prev {
  width: 60px;
  height: 62px;
  position: absolute;
  top: 107%;
  left: 0px;
  transform: translateY(-50%);
  background: url(../image/section3/prev.png) no-repeat;
  background-size: 100%;
  cursor: pointer;
  z-index: 11;
}

.hunter-swiper-button-next {
  width: 60px;
  height: 62px;
  position: absolute;
  top: 107%;
  right: 0px;
  transform: translateY(-50%);
  background: url(../image/section3/next.png) no-repeat;
  background-size: 100%;
  cursor: pointer;
  z-index: 11;
}

/* 分页器 */
.hunter-swiper-pagination {
  background: none;
  width: 588px;
  margin: 30px auto 0;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet {
  background: none;
  /* width: 127px;
  height: 127px; */
  border-radius: 0;
  opacity: 1;
  background-size: 100%;
  background-repeat: no-repeat;
  display: inline-block;
  flex-shrink: 0;
  /* margin: 0 10px; */
}

.hunter-swiper-pagination .swiper-pagination-bullet-active,
.hunter-swiper-pagination .swiper-pagination-bullet
{
  background: none;
  width: 74px !important;
  height: 521px !important;
  background-size: 100%;
  background-repeat: no-repeat;
}



.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(1) {
  width: 33px;
  height: 81px;
  background-image: url(../image/section3/noactive1.png);
  background-size: 33px 81px;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: -25px;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(1) {
  width: 74px;
  height: 251px;
  background-image: url(../image/section3/active1.png);
  background-size: 74px 251px;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 0px;
  position: relative;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(2) {
  width: 34px;
  height: 107px;
  background-image: url(../image/section3/noactive2.png);
  background-size: 34px 107px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(2) {
  width: 74px;
  height: 251px;
  background-image: url(../image/section3/active2.png);
  background-size: 74px 251px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(3) {
  width: 35px;
  height: 107px;
  background-image: url(../image/section3/noactive3.png);
  background-size: 35px 107px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(3) {
  width: 74px;
  height: 251px;
  background-image: url(../image/section3/active3.png);
  background-size: 74px 251px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(4) {
  width: 35px;
  height: 107px;
  background-image: url(../image/section3/noactive4.png);
  background-size: 35px 107px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(4) {
  width: 74px;
  height: 251px;
  background-image: url(../image/section3/active4.png);
  background-size: 74px 251px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(5) {
  width: 33px;
  height: 107px;
  background-image: url(../image/section3/noactive5.png);
  background-size: 33px 107px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(5) {
  width: 74px;
  height: 251px;
  background-image: url(../image/section3/active5.png);
  background-size: 74px 251px;
  background-repeat: no-repeat;
  background-position: center;
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(6) {
  width: 33px;
  height: 69px;
  background-image: url(../image/section3/noactive6.png);
  background-size: 33px 69px;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: -30px;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(6) {
  width: 74px;
  height: 251px;
  background-image: url(../image/section3/active6.png);
  background-size: 74px 251px;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 0px;
}
.hunter-swiper-pagination span.swiper-pagination-bullet  {
  width: 74px;
  height: 251px;
}

.hunter-swiper-pagination .swiper-pagination-bullet{
  background-position: center !important;
}

.hunter-swiper-pagination .swiper-pagination-bullet-active {
  background-position: center !important;
  position: relative;
  left: 8px;
}

/* 
.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(5) {
  background-image: url(../image/section3/noactive5.png);
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(5) {
  background-image: url(../image/section3/active5.png);
}

.hunter-swiper-pagination .swiper-pagination-bullet:nth-child(6) {
  background-image: url(../image/section3/noactive6.png);
}

.hunter-swiper-pagination .swiper-pagination-bullet-active:nth-child(6) {
  background-image: url(../image/section3/active6.png);
} */

/* 动画效果 */
.hunter_op_bg.animated.ani {
  animation: fadeInLeft 0.4s 0.25s both;
}

.hunter_img.animated.ani {
  animation: fadeInLeft 0.4s 0.25s both;
}

.hunter_text.animated.ani {
  animation: fadeInRight 0.4s 0.25s both;
}

/* 隐藏的分页容器 */
.pagination-swiper-container {
  display: none;
}

/* /* 角色5 */
.hunter-five .hunter_op_bg {
  background-image: url(../image/section3/hunter_op_5.png);
}

.hunter-five .hunter_img {
  height: 1161px;
  background-image: url(../image/section3/hunter_img_5.png);
}

.hunter-five .hunter_text {
  width: 616px;
  height: 611px;
  left: 40px;
  bottom: 340px;
  background-image: url(../image/section3/hunter_text_5.png);
}

/* /* 角色6/ */
.hunter-six .hunter_op_bg {
  background-image: url(../image/section3/hunter_op_6.png);
}

.hunter-six .hunter_img {
  height: 1134px;
  background-image: url(../image/section3/hunter_img_6.png);
}

.hunter-six .hunter_text {
  width: 610px;
  height: 611px;
  left: 35px;
  background-image: url(../image/section3/hunter_text_6.png);
}

/* 6个分页一起显示（PSD设计） */
.section3.pagination-show-all .hunter-swiper-pagination {
  width: 628px;
  height: 251px;
  overflow: visible;
  justify-content: space-evenly;
  top: -380px;
}

.section3.pagination-show-all .hunter-swiper-pagination::after {
  height: 8px;
  width: 409px;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../image/section3/btnbg.png) no-repeat;
  background-size: 100%;
}